Noticias de 2020

CVE-2020-10663: Vulnerabilidad de Creación Insegura de Objetos en JSON (Corrección adicional)

Hay una vulnerabilidad en la creación insegura de objetos en la gema json distribuida con Ruby. A esta vulnerabilidad se le ha asignado el identificador CVE CVE-2020-10663. Recomendamos enfáticamente actualizar la gema json.

Continuar leyendo...